## libdtdparser-java 1.21a

=== debian/changelog ===
libdtdparser-java (1.21a-5) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888959) (Closes: #651536):
    - d/ant.properties: Specify source/target as 1.5 for javac and javadoc
      ant tasks to ensure backwards compatibility and work around Java 7
      encoding errors. 

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 13 Dec 2011 18:17:00 -0430

libdtdparser-java (1.21a-4) unstable; urgency=low

  * Team upload.
  * Remove Arnaud from Uploaders list.
  * Change Build-Depends: default-jdk.
  * Fix Depends.
  * Change Homepage to point to version 2 because old homepage is no longer
    available.
  * Switch to source format 3.0.
  * Remove patch 20_removed_bad_chars.patch because it does no longer apply
    cleanly.
  * Change Section: java.
  * Update Standards-Version: 3.9.1.
  * Set debhelper compat level to 7.
  * Add copyright notice to debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 14:16:53 +0200

libdtdparser-java (1.21a-3) unstable; urgency=low

  [ Kumar Appaiah ]
  * Add watch file.
  * debian/control:
    + Add Vcs-Broswer and Vcs-Svn.
    + Add Homepage.

  [ Michael Koch ]
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Sat, 29 Dec 2007 14:31:58 +0100

libdtdparser-java (1.21a-2) unstable; urgency=low

  * Fixed typo in Depends.
  * Moved debhelper and cdbs to Build-Depends.
  * Use java-gcj-compat instead of kaffe.
  * Updated Standards-Version to 3.7.2.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Wed, 01 Aug 2007 06:53:20 +0200

libdtdparser-java (1.21a-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBS (closes #391202)

 --  <sf@sfritsch.de>  Sun, 15 Oct 2006 12:13:32 +0000

libdtdparser-java (1.21a-1) unstable; urgency=low

  * libant1.6-java to ant transition
  * build with kaffe (no more libgnujaxp-java)
  * generate the documentation
  * regenerated tarball to get rid of generated documentation, compiled
    files and jar file
  * added a patch to find the manifestfile (no more in classes directory
    because I removed it bu in source directory)
  * added a patch to properly format Scanner.java

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 21 Aug 2005 11:26:22 +0200

libdtdparser-java (1.21-10) unstable; urgency=low

  * debian/control (Build-Depends-Indep): added libgnujaxp-java (closes:
    #255225).
  * debian/rules: added gnujaxp to the classpath

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 29 Jun 2004 00:39:28 +0200

libdtdparser-java (1.21-9) unstable; urgency=low

  * debian/control (Standards-Version): updated to 3.6.1, nothing to do.
  * debian/control (Build-Depends-Indep): removed kaffe, added sablevm and
    jikes, updated libant from 1.5 to 1.6
  * debian/control (Suggests): removed java-virtual-machine

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 12 Jun 2004 20:40:12 +0200

libdtdparser-java (1.21-8) unstable; urgency=low

  * added gij and sablevm as alternative Java Virtual Machines.

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 14 Apr 2004 12:44:37 +0200

libdtdparser-java (1.21-7) unstable; urgency=low

  * debian/control: changed maintainer to Debian Java Maintainers
    <pkg-java-maintainers@lists.alioth.debian.org> added my Debian mail as
    uploader.

 -- Arnaud Vandyck <avdyk@debian.org>  Fri,  5 Dec 2003 11:27:38 +0100

libdtdparser-java (1.21-6) unstable; urgency=low

  * changed ANT_HOME (closes: #216123).

 -- Arnaud Vandyck <arnaud.vandyck@ulg.ac.be>  Fri, 17 Oct 2003 00:16:36 +0200

libdtdparser-java (1.21-5) unstable; urgency=low

  * revert the orig.tar.gz because the new one has been rejected :-(

 -- Arnaud Vandyck <arnaud.vandyck@ulg.ac.be>  Wed, 24 Sep 2003 23:30:24 +0200

libdtdparser-java (1.21-4) unstable; urgency=low

  * built with kaffe but no more javadoc at the moment (waiting for gjdoc
    to be include in kaffe and ant to be able to call gjdoc). No javadoc
    but the package is now in main!
  * revamped the orig.tar.gz to remove the already generated javadoc and
    jar file (not needed because it's built)

 -- Arnaud Vandyck <arnaud.vandyck@ulg.ac.be>  Wed, 24 Sep 2003 18:25:53 +0200

libdtdparser-java (1.21-3) unstable; urgency=low

  * Revamped the build system with cdbs.
  * Removed the -doc package because it's only 44Kb. The problem with the
    dscription of the -doc package does no more exist (closes: #210035).
  * debian/control: removed libjdom-java and libxercers-java dependencies
    (not needed! ;)). Also conform to the java policy #2.4

 -- Arnaud Vandyck <arnaud.vandyck@ulg.ac.be>  Fri, 12 Sep 2003 17:02:07 +0200

libdtdparser-java (1.21-2) unstable; urgency=low

  * New maintainer. Grzegorz has no more time to maintain the argouml
    related pakages and gave me the package. He agreed to sponsor my
    uploads until I become a DD.
  * New upstream release

 -- Arnaud Vandyck <arnaud.vandyck@ulg.ac.be>  Tue, 20 May 2003 21:51:10 +0200

libdtdparser-java (1.21-1) unstable; urgency=low

  * build.xml: modify the clean target not to clean the 'mainclass' file
      
 -- Arnaud Vandyck <arnaud.vandyck@ulg.ac.be>  Sat,  5 Apr 2003 19:33:34 +0200

libdtdparser-java (1.15-2) unstable; urgency=low

  * Moving to contrib section. We need to use j2sdk1.3 to build.

 -- Grzegorz Prokopski (Debian Developer) <gadek@debian.org>  Wed, 24 Jul 2002 22:28:06 +0200

libdtdparser-java (1.15-1) unstable; urgency=low

  * Initial Release. Closes: #152648

 -- Grzegorz Prokopski (Debian Developer) <gadek@debian.org>  Sun, 30 Jun 2002 17:32:27 +0200
