=== debian/control ===
Source: libdtdparser-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.8)
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libdtdparser-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libdtdparser-java
Homepage: http://www.rpbourret.com/dtdparser/index.htm

Package: libdtdparser-java
Architecture: all
Depends: ${misc:Depends}
Description: Java DTD parser library
 DTD parsers for Java seem to be pretty scarce. That's probably because DTD
 isn't valid XML. At some point, if/when XML Schema becomes widely accepted,
 no one will need DTD parsers anymore. Until then, you can use this library
 to parse a DTD. 
 .
 This library was packaged with ArgoUML in mind.
