=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libdtdparser-java (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
ANT_HOME             := /usr/share/ant
DEB_ANT_BUILD_TARGET := build createdoc
DEB_ANT_CLEAN_TARGET := clean

LIBRARY=dtdparser
VERSION=1.21

install/lib${LIBRARY}-java::
	install -m 644 dtdparser-${VERSION}/dtdparser-${VERSION}.jar debian/libdtdparser-java/usr/share/java/dtdparser-${VERSION}.jar
	ln -s dtdparser-${VERSION}.jar debian/libdtdparser-java/usr/share/java/dtdparser.jar

clean:: 
	-rm -r dtdparser-${VERSION}
	-rm -r classes
	-rm -f source/com/wutka/dtd/.DTDParser.java.swp
