=== debian/watch ===
version=3
opts=dversionmangle=s/a$// \
	http://www.wutka.com/dtdparserdownload.html download/dtdparser-([\d\.]+).tgz debian uupdate
